<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.end2end">
    <module_version install_time="1276187248102" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3559759672" name="config/Modules/org-netbeans-modules-mobility-end2end.xml"/>
        <file crc="1086500938" name="modules/org-netbeans-modules-mobility-end2end.jar"/>
    </module_version>
</module>
